body {
	font-size: 12px;
	color: #FFFFFF;
	background-image: url(../images_js1/bg.jpg);
	background-repeat: no-repeat;
	background-position: center -128px;
	letter-spacing: 1px;
	margin: 0px;
	padding: 0px;
}
.table_bd {
	position: absolute;
	top: 263px;
	left: 640px;
}
.yellow {
	font-size: 12px;
	color: #EAFF00;
}
.write14 {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.white12 {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}